
#ifndef __CONDUCTOR_UTILS_H__
#define __CONDUCTOR_UTILS_H__

#define OFF 1
#define ON  0

void set_restart_capability(int set);
int check_restart_capability(void);

#endif /* __CONDUCTOR_UTILS_H__ */

